@charset "utf-8";
/* CSS FILES - [projectname] */

@import url("css/reset.css");
@import url("css/global.css");

/*Header -phone*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);

.header-phone {position: absolute; left: 601px; top: 62px; font-family: 'Open Sans', sans-serif; letter-spacing:-1px;}
.header-phone p {margin-bottom: 5px; color: #2C9E24; font-size: 26px; font-weight: 600;}
.header-phone a {color: #FE6600; font-weight: 600; font-size: 33px; text-decoration: none;}